Subject: Labour help needed.

From: Sue Bickerdike <[email-masked]>
Date: Mon, 31 Jul 1995 09:33:36 GMT

I am currently 7 1/2 months pregnant and I am not looking forward to 
the prospect of labour.  I've heard that using certain 
essential oils can aid relaxation and/or create a sense of peace 
during such a stressful time so as to help the mother to be.  If anyone 
knows of these, (along with recipes for the novice!) I'd be grateful to 
hear. 

Thanks 

 _______ __   __ ______  ___________________________________________________
|     __|  | |  | _____|                                  Dr. Sue Bickerdike
|__     |  |_|  | ____|                                Yeadon, Yorkshire, UK
|_______|\_____/|______| [email-masked]